<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Top 10 Music</title>
</head>
<body>
	<h3>My Top Ten Music</h3>
	<ol>
		<li>DNA</li>
		<li>Godzilla</li>
		<li>Blinding Lights</li>
		<li>Ride</li>
		<li>Heathens</li>
		<li>Enemy</li>
		<li>No Role Modelz</li>
		<li>Natural</li>
		<li>Middle Child</li>
		<li>27</li>
		<li>Keannu Reeves</li>
	</ol>
	<ul>
		<li><a href="../activity.html">Homepage</a></li>
		<li><a href="../movie/top10Movie.html">Top 10 Movies</a></li>
		<li><a href="./top10Artists.html">Top 10 Artists</a></li>
	</ul>
</body>
</html>